Bug 54595 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL: ftp://ftp.gnu.org/pub/gnu/autoconf/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:19 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-22 02:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:19:56 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.gnu.org/pub/gnu/autoconf/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Jens Petersen 2001-10-22 02:34:31 UTC
Thanks for the report.
This will be fixed in the next release in rawhide.

Comment 2 Jens Petersen 2001-12-21 05:47:14 UTC
Fixed in 2.52-5.


Note You need to log in before you can comment on or make changes to this bug.